
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JetPackPhysicsBase", "JetPackPhysicsBase\JetPackPhysicsBase.csproj", "{1CFF94CF-C5C6-4ADD-AC22-C82E0626D74C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1CFF94CF-C5C6-4ADD-AC22-C82E0626D74C}.Debug|x86.ActiveCfg = Debug|x86
		{1CFF94CF-C5C6-4ADD-AC22-C82E0626D74C}.Debug|x86.Build.0 = Debug|x86
		{1CFF94CF-C5C6-4ADD-AC22-C82E0626D74C}.Release|x86.ActiveCfg = Release|x86
		{1CFF94CF-C5C6-4ADD-AC22-C82E0626D74C}.Release|x86.Build.0 = Release|x86
		{2A9E8FC2-E5D0-431A-B05A-FECC40A6EA68}.Debug|x86.ActiveCfg = Debug|x86
		{2A9E8FC2-E5D0-431A-B05A-FECC40A6EA68}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
